<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />


    <title>ユーザ一覧</title>
</head>

<body>
    <div class="header">
        <header>

            <div Style="float: left; margin-left:1200px;" class="row col-4" align="right">
                <p>
                    ユーザ名　さん
                </p>
                <p>
                    <!--hrefはボタンのタグ-->
                    <a href="">ログアウト</a>
                </p>
            </div>
        </header>
    </div>
    　<h1>
        <div style="padding-top :20px;">
            <center>ユーザ一覧</center>
        </div>
        　
    </h1>

    <p align="right" class="mr-5">
        <a href="">新規登録</a>
    </p>
    <form action="" method="">

        <div class="col-sm-12" align="center">
            <table border="0">
                <tr height="50">
                    <th>
                        ログインID
                    </th>
                    <td>
                        <input type="text" name="user_id">
                    </td>
                </tr>
                <tr>
                    <th>
                        ユーザ名
                    </th>
                    　<td>
                        <input type="password" name="password">
                    </td>
                </tr>
                <tr>
                    <th>
                        生年月日
                    </th>
                    <td>
                        <input type="date" name="" class="startDate">
                    </td>
                    <td align="center">
                        ~
                    </td>
                    <td>
                        <input type="date" name="" size="10">
                    </td>
                </tr>
            </table>
        </div>

        <div class="col-sm-12" align="center">
            <input type="submit" value="検索" size="24">
        </div>

    </form>
    <hr>

    <div class="col-sm-12" align="center">
        <table border="1">

            <thaed>
                <tr>
                    <th>ログインID</th>
                    <th>ユーザ名</th>
                    <th>生年月日</th>
                    <th></th>
                </tr>
            </thaed>
            <tbody>
                <tr>
                    <td>id0001</td>
                    <td>aaaaa</td>
                    <td>aaaaa</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button>
                    </td>
                </tr>
                <tr>
                    <td>id0001</td>
                    <td>aaaaa</td>
                    <td>aaaaa</td>
                    <td>
                        <button type="button" class="btn btn-primary">詳細</button>
                        <button type="button" class="btn btn-success">更新</button>
                        <button type="button" class="btn btn-danger">削除</button></td>
                </tr>
                <tr>
                    <td>id0001</td>
                    <td>aaaaa</td>
                    <td>aaaaa</td>
                    <td><button type="button" class="btn btn-primary">詳細</button>
                    <button type="button" class="btn btn-success">更新</button>
                    <button type="button" class="btn btn-danger">削除</button></td>
                </tr>
            </tbody>

        </table>
    </div>


</body></html>